{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <link rel="stylesheet" href="{% static 'css/style.css' %}">
  {% block meta %}
  {% endblock meta %}
</head>

<body>
  <header>

    <section id="navbar">
        <a href="/"><img src="{% static 'img/pawprint.png' %}" alt="Logo Kucing" class="logo"></a>
        <nav>
            <ul>
                <li><a href="/">Home</a></li>
                <li><a href="/#about">About</a></li>
                <li><a href="/#education">Education</a></li>
                <li><a href="/story1">Story 1</a></li>
                <li><a href="/other">Other</a></li>
            </ul>
        </nav>
    </section>

  </header>

  {% block content %}
  {% endblock content %}

  
  <footer>

    <table class="foot">
        <tr>
            <td class="find-me">
                <p class="find-me-txt"><strong>find me on</strong></p>
            </td>
            <td class="sosmed">
                <ul>
                    <li><a href="https://www.instagram.com/ikhsan.pambayun/"><img class="foot-logo-img" src="{% static 'img/instagram.png' %}" alt=""></a></li>
                    <li><a href="https://www.facebook.com/ikhsan.pambayun"><img class="foot-logo-img" src="{% static 'img/facebook.png' %}" alt=""></a></li>
                </ul>
            </td>
        </tr>
    </table>

  </footer>
</body>

</html>
